columnSuffix: null
handle: pagebuilder
instructions: null
name: 'Page Builder'
searchable: false
settings:
  createButtonLabel: 'New Section'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 4d901f07-e203-40c2-81e4-09b9ca404552 # Hero Section
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 53906bea-a5c6-4385-82e5-c89e27ac267b # Featured transformations
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 072a4948-ed72-4bec-8817-90115344274e # Treatments Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 54df986c-6d9a-49a7-8f54-33871ccfd5c6 # Blog Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - fb7fcf38-d4f2-4c7f-aac3-719daca80e85 # How It Works
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - b6a30616-2a75-4a5e-997a-a06c3596ad23 # Testimonials Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - ab324fbc-2f80-4c93-99e4-cf7bda8d98d8 # Flexible Section Type
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
